Hello folks,

I'm trying to run QuarkXPress 4.0 in my Power Mac 5500/250 with Mac OS 8.6 and using the american keyboard layout (U.S.). Every time I try to open the aplication I get the message: "This version of QuarkXPress 4.0 cannot run with this system language".
I guess that my system language is north-american english, but maybe, it could be british english. I'm not sure. Could it be the problem ?
If yes, how I could change the system language ? Can I install Mac OS 8.6 again, is it possible ?
If not, what may be the problem ? Anyone has a clue ? A higher vesrion of Quark would work ?

Thank you very much for your attention,
Jorge Cunha Conrado.